CENTRAL(4)

NAME
central - Central host controller and bus

SYNOPSIS
device central

DESCRIPTION
The central driver provides support for the Central host controller and bus found in Sun Enterprise xx00 systems. It provides an attachment point for the main fhc(4) FireHose controller used to control board level functions on the host.

SEE ALSO
fhc(4)

HISTORY
The central driver first appeared in FreeBSD 5.1.

AUTHORS
The central driver was written by Jake Burkholder <jake@FreeBSD.org>.